RubyGems Navigation menu

usfx 0.1.4

Ruby stream parser for Unified Scripture Format XML (USFX)

Gemfile
          gem 'usfx', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install usfx
  
  
  
  
  
  
  

Total downloads 1,337

For this version 222

Show all versions (5 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.4 - July 7, 2014 (6.5 KB)
  2. 0.1.3 - June 21, 2013 (5.5 KB)
  3. 0.1.2 - June 21, 2013 (5.5 KB)
Show all versions (5 total)

Runtime Dependencies: